.menu-stockists {
	width: auto !important;
}

.header-stockists {
	display: none;
}

@media (max-width: 1056px) {
	.menu-stockists {
		display: none !important;
	}

	.header-stockists {
		display: block;
		float: left;
		margin-top: 10px;
	}
}

.menu-stockists a {
	position: relative;
	padding-right: 30px;
	padding-left: 10px;
}

.menu-stockists a:after {
	background-image: url(../img/stockists.png);
	background-repeat: no-repeat;
	width: 18px;
	height: 25px;
	content: '';
	visibility: visible;
	display: block;
	position: absolute;
	top: -3px;
	right: 5px;
}
